/*
Gold Top Skin CSS File - Foci2
*/
/* 
    Created on : 29-Jan-2016, 14:04:52
    Author     : gary
*/

/* Global Styles */
html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote,
abbr, dfn, address, cite, code, em, img, q,
small, strong, sub, sup, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    background: transparent;
    font-size: 100%;
    vertical-align: baseline;
    font-family: 'Open Sans', Helvetica, sans-serif;
    font-weight: 300;
    padding: 0;
    margin: 0;
    border: 0;
    outline: 0;
}

h1, h2, h3, h4, h5, h6, p, li {
    margin: 20px 0;
}
body h1, body h2, .bold-title {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
}
body h3, .light-title {
    font-weight: 400;
}
body h4, body h5, body h6, .subtitle {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    color: #FAA61A;
}
.intro {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}

h1 {
    font-size: 2.7em;
}

h2 {
    font-size: 2.4em;
}

h3 {
    font-size: 2.1em;
}

h4 {
    font-size: 1.8em;
}

h5 {
    font-size: 1.5em;
}

h6 {
    font-size: 1.2em;
}

p, table, th, tr, td, ul, dl, ol, li, dd {
    font-size: 1em;
    font-family: 'Open Sans', Helvetica, sans-serif;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

a {
    background: transparent;
    font-size: 100%;
    vertical-align: baseline;
    padding: 0;
    margin: 0;
    color: #e68405;
    text-decoration: none;
}

blockquote {
    padding-left: 1.25em;
    border-left: 5px solid #e68405;
    font-style: italic;
}

a:active, a:focus, a:hover {
    outline: none;
    color: #555;
    text-decoration: none;
}

abbr[title], dfn[title] {
    border-bottom: 1px dotted #000;
    cursor: help;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

input, select {
    vertical-align: middle;
}

ol {
    padding-left: 40px;
}

ul, dl {
    padding-left: 10px;
}

ul, ol, dl {
    width: auto;
}

.month_list, .article_list {
    overflow: visible;
}

.content h1, h2, h3, img, object, .content .captioned_image {
    clear: both;
}

div {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

img, .cycle, iframe, .content-edited, .captioned_image {
    max-width: 100% !important;
}

img {
    height: auto !important;
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

div.lifestream p img {
    max-width: 576px !important;
}

body {
    width: 100%;
    font-family: 'Open Sans', Helvetica, sans-serif;
    font-size: 1em;
}

input, textarea {
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border: 1px solid #222;
    color: #222;
    padding: 5px 10px;
}

button.submit {
    padding: 15px 20px;
    background: rgba(0, 0, 0, 0.8);
    border: 0;
    color: #fff;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
}

button.submit:hover {
    background: rgba(0, 0, 0, 0.8);
}

table {
    width: 100%;
}

table td {
    vertical-align: top;
}

table.border, table.border td, table.border th {
    border: solid 1px #999;
}

table.border {
    border-collapse: collapse;
}

table.spaced.border {
    border-style: none;
    border-collapse: separate;
}

table.spaced.padded5 {
    border-spacing: 2px;
}

table.spaced.padded10 {
    border-spacing: 4px;
}

table.spaced.padded20 {
    border-spacing: 8px;
}

table.padded5 td, table.padded5 th {
    padding: 5px;
}

table.padded10 td, table.padded10 th {
    padding: 10px;
}

table.padded20 td, table.padded20 th {
    padding: 20px;
}

td.extras {
    padding-left: 2em;
}

img.content-edited {
    margin: 1em;
}

strong {
    font-weight: bold;
}

sub {
    vertical-align: sub;
    font-size: 0.7em;
}

sup {
    vertical-align: super;
    font-size: 0.7em;
}

.small {
    font-size: 0.8em;
}

.large {
    font-size: 1.25em;
}

/* Header */
#header {
    width: 100%;
    background: #fa9d24;
}

/* Banner */
#banner {
    width: 75%;
    max-width: 1200px;
    margin: 0 auto;
    background: none;
    text-align: center;
}

#banner h1 {
    font-size: 3em;
    color: #fff;
    margin: 0;
    padding: 1em 0;
}

#banner p {
    color: #eee;
    margin: 0;
    padding: 1em 0;
}

/* Menu */
#mobile {
    display: none;
    background: rgba(0, 0, 0, 0.7);
    border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0;
    -webkit-border-radius: 8px 8px 0 0;
    clear: both;
}

#menu {
    width: 75%;
    max-width: 1200px;
    margin: 0 auto;
    background: rgba(0, 0, 0, 0.7);
    border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0;
    -webkit-border-radius: 8px 8px 0 0;
    overflow: hidden;
    clear: both;
}

#menu li {
    margin: 0;
}

#menu a {
    padding: 20px;
    font-weight: normal;
    color: #fff;
    background: none;
    text-decoration: none;
}

#menu li.hover a, #menu li:hover a, #menu > ul > li:hover > a, #menu > ul > li.hover > a {
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
}

#menu ul ul {
    background: rgba(0, 0, 0, 0.8);
    border-radius: 0 0 8px 8px;
    -moz-border-radius: 0 0 8px 8px;
    -webkit-border-radius: 0 0 8px 8px;
    border: none;
}

#menu ul ul li:hover a, #menu ul ul li.hover a {
    background: #000;
}

#menu li, #menu li:hover, #menu li.hover {
    background: none;
}

/* Page Wrapper */
#page-wrapper {
    width: 100%;
    background: #f1f1f1;
}

/* Page Content */
#page-content {
    width: 75%;
    max-width: 1200px;
    margin: 0 auto;
    background: #fff;
    padding: 20px 30px;
}

#page-content ul, #page-content ol, #page-content dl {
    padding-left: 30px;
}

/* Forms*/
.route-volunteer #page-content ul, .route-subscribe-email #page-content ul,
.route-views #page-content ul, .route-survey #page-content ul,
.route-petition #page-content ul,
.route-account #page-content ul, .route-join-email-list #page-content ul,
.route-subscribe-feed #page-content ul, .route-opinion-poll #page-content ul,
.route-other-sites #page-content ul, .route-register #page-content ul {
    list-style-type: none;
    padding-left: 0;
}

.route-survey .form li {
    clear: both;
}
.route-donate #page-content ul {
    list-style-type: none;
}

.form ul {
    list-style-type: none;
}

/* Lifestream */
.lifestream .title a {
    font-size: 2.1em;
}

.lifestream li {
    background-image: none !important;
}

#page-content ul.lifestream-full {
    padding-left: 0;
}

ul.lifestream div.lifestream-read-more, #page-content ul.lifestream div.lifestream-read-more {
    height: 70px;
}

/* Contacts */
p.roles, p.address, p.email, p.phone, p.link {
    padding-left: 20px;
}

/* Calendar */
table td.date.today {
    outline: 2px solid #fa9d24;
}

/* Article List */
.month_list ul .selected, #content .month_list ul .selected,
.month_list li.selected, #content .month_list li.selected {
    background: #fdbb30;
}

.route-articles #page-content ul {
    padding-left: 0;
}


/* Gallery */
#gallery ul li {
    display: inline-block;
}

/* Sidebar */

table.extras_splitter td {
    vertical-align: top;
}

div.page-content, div.page-sidebar {
    float: left;
    width: 75%;
    margin-right: 2%;
}
div.page-sidebar, td.extras {
    width: 23%;
    margin-right: 0;
}

/* Page Footer */
#page-footer {
    width: 75%;
    max-width: 1200px;
    margin: 0 auto;
    background: #fff;
    padding: 20px 30px;
    height: 150px;
    clear: both;
}

#page-footer .box {
    background: rgba(0, 0, 0, 0.8);
}

/* Footer */
#footer {
    width: 100%;
    background: #fa9d24;
    padding-bottom: 10px;
    clear: both;
}

/* Site Bar */
#site-bar {
    width: 75%;
    max-width: 1200px;
    margin: 0 auto;
    background: rgba(0, 0, 0, 0.7);
    border-radius: 0 0 8px 8px;
    -moz-border-radius: 0 0 8px 8px;
    -webkit-border-radius: 0 0 8px 8px;
    height: 60px;
}

#site-bar #email-address {
    width: 420px;
    float: left;
    padding: 20px;
}

#site-bar #email-address a {
    font-weight: normal;
    color: #fff;
    background: none;
    text-decoration: none;
}

#site-bar #search-form {
    width: 320px;
    float: right;
    padding: 18px 0 18px 60px;
}

#site-bar #search-form #search_box {
    width: 160px;
    padding: 4px;
    height: 1em;
    border: 0;
}

#site-bar #search-form button {
    padding: 3px 4px 9px;
    height: 1.6em;
    border: 0;
    background: #fff;
    color: #222;
}

/* Footer Content */
#footer-content {
    text-align: center;
}

#footer-content .footerlinks {
    list-style-type: none;
    margin: 10px;
}

#footer-content .footerlinks li {
    display: inline;
    padding: 0 10px;
}

#footer-content p {
    margin: 10px;
}

#footer-content a {
    color: #222;
}

#footer-content a:hover {
    color: #444;
}

/*
Media Queries
*/
@media all and (max-width: 1280px) {
    iframe {
        max-width: 1240px;
    }

    #menu, #site-bar, #page-content, #banner, #page-footer {
        width: 1024px;
    }
}

@media all and (max-width: 1200px) {
    #mobile {
        display: block;
        width: 1024px;
        margin: 0 auto;
    }

    #menu {
        display: none;
    }

    .page-sidebar {
        width: 23%;
    }

    td.extras {
        width: 25%;
    }

    .page-content {
        width: 75%;
    }
}

@media all and (max-width: 1152px) {

}

@media all and (max-width: 1080px) {
    iframe {
        max-width: 1040px;
    }

    .page-sidebar {
        width: 25%;
    }

    td.extras {
        width: 27%;
    }

    .page-content {
        width: 73%;
    }
}

@media all and (max-width: 1024px) {
    #mobile, #site-bar, #page-content, #banner, #page-footer {
        width: 95%;
    }

    h1, h2, h3, h4, h5, h6, p, a {
        word-wrap: break-word;
    }

    #banner h1, h1 {
        font-size: 2.25em;
        margin: 0.44em 0;
    }

    h2 {
        font-size: 2em;
        margin: 0.5em 0;
    }

    h3 {
        font-size: 1.75em;
        margin: 0.57em 0;
    }

    h4 {
        font-size: 1.5em;
        margin: 0.66em 0;
    }

    h5 {
        font-size: 1.35em;
        margin: 0.74em 0;
    }

    .page-sidebar {
        width: 26%;
    }

    td.extras {
        width: 28%;
    }

    .page-content {
        width: 72%;
    }
}

@media all and (max-width: 980px) {
    iframe {
        max-width: 940px;
    }
}

@media all and (max-width: 960px) {
    .page-sidebar {
        width: 28%;
    }

    td.extras {
        width: 30%;
    }

    .page-content {
        width: 70%;
    }
}

@media all and (max-width: 920px) {
    iframe {
        max-width: 880px;
    }

    td.extras {
        width: 32%;
    }

    .page-sidebar {
        width: 30%;
    }

    .page-content {
        width: 68%;
    }
}

@media all and (max-width: 840px) {
    #banner h1, h1 {
        font-size: 1.75em;
        margin: 0.57em 0;
    }

    h2 {
        font-size: 1.5em;
        margin: 0.66em 0;
    }

    h3 {
        font-size: 1.45em;
        margin: 0.69em 0;
    }

    h4 {
        font-size: 1.35em;
        margin: 0.74em 0;
    }

    h5 {
        font-size: 1.25em;
        margin: 0.8em 0;
    }

    h6 {
        font-size: 1.2em;
        margin: 0.83em 0;
    }

    iframe {
        max-width: 800px;
    }

    .contact-list td, table.calendar td.date {
        clear: both;
        display: block;
    }

    .route-volunteer .form .checkbox_list li, .route-volunteer #page-content .form ul.checkbox_list li,
    .contact-list td {
        width: 100%;
    }

    .form .radio_list li, .column-main .content .form ul.radio_list li, .form .checkbox_list li, .column-main .content .form ul.checkbox_list li {
        width: 100%;
    }

    .route-donate #page-content ul {
        padding-left: 0;
    }

    div.lifestream {
        margin-right: 0;
    }

    li.lifestream {
        background: none !important;
    }

    .route-donate #page-content div {
        width: 100% !important;
    }

    .route-permissions button {
        margin: 1em 0;
    }

    .route-survey ul.checkbox_list input, .route-survey ul.checkbox_list label {
        float: none;
        margin: 0;
        display: inline;
        line-height: 1.25em;
    }

    input, text, textarea {
        max-width: 150px;
    }

    table {
        table-layout: fixed;
        width: 100%;
    }

    td, th {
        word-wrap: break-word;
    }

    table.calendar {
        border-bottom: 1px solid #cccdce;
    }

    table.calendar caption {
        padding: 1em 0;
    }

    table.calendar th {
        display: none;
    }

    table.calendar td.date {
        width: 100%;
        border: none;
        font-size: 1em;
    }

    table.calendar td.date div.timed span.time {
        font-size: 1em;
        font-weight: normal;
    }

    table.calendar td.date div.date {
        text-align: center;
        font-weight: normal;
        padding: 0.5em 0;
    }

    table.calendar td.without_events, table.calendar td.not_in_month {
        display: none;
    }

    table.calendar td.date div.entries {
        height: auto;
    }

    table.calendar div {
        padding: 0.5em 0;
    }

    #further-social .box {
        width: 100%;
        margin: 1em 0 1em 0;
    }

    #page-content div.lifestream ul.lifestream, #page-content div.lifestream ul.lifestream li.lifestream,
    #page-content div.lifestream ul.lifestream li.lifestream div {
        float: none !important;
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0.5em 0;
        height: auto;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

    #page-content div.lifestream ul.lifestream li.lifestream div.image {
        max-width: 525px;
        max-height: 525px;
        margin: 0.5em auto;
        float: none !important;
        padding: 0;
    }

    #page-content div.lifestream ul.lifestream li.lifestream div.image img {
        margin: 0 auto;
        padding: 0;
    }

    #page-content div.lifestream ul.lifestream li.lifestream,
    #page-content div.lifestream ul.js li.lifestream,
    #page-content div.lifestream ul.lifestream-links li.lifestream,
    #page-content div.lifestream ul.lifestream-boxes li.lifestream {
        height: auto;
    }

    #page-content .lifestreamtheme1 div.lifestream ul.lifestream li.lifestream {
        height: auto !important;
        max-height: 800px;
        width: 100% !important;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    #page-content div.lifestream .title a {
        font-size: 1.2em;
    }

    #page-content ul.lifestream li.lifestream div.lifestream-read-more {
        top: auto;
        bottom: 0;
    }

    #page-content ul.lifestream li.lifestream div.lifestream-read-more-inner {
        margin: 0 auto;
        float: none;
        width: 160px !important;
    }

    #page-content ul.lifestream li.lifestream div.lifestream-read-more-inner a {
        padding: 1em 0;
    }

    .form .radio_list li, #page-content .form ul.radio_list li,
    .form .checkbox_list li, #page-content .form ul.checkbox_list li {
        margin: 1em 0;
    }

    #page-content div.lifestream ul.lifestream-boxes li.lifestream {
        margin: 1em 0;
        padding: 0.5em;
    }

    #page-content div.lifestream ul.lifestream-boxes li.lifestream .box-top {
        margin: 0;
        padding: 0;
    }

    #lifestream-theme-three, #lifestream-theme-three div.lifestream {
        width: 300px;
        padding: 5px;
    }

    #lifestream-theme-three #news-summary_1, #lifestream-theme-three #news-summary_2,
    #lifestream-theme-three #news-summary_3, #lifestream-theme-three #news-summary_4,
    #lifestream-theme-three #news-summary_5, #lifestream-theme-three #news-summary_6,
    #lifestream-theme-three #news-summary_7, #lifestream-theme-three #news-summary_8,
    #lifestream-theme-three #news-summary_9, #lifestream-theme-three #news-summary_10,
    #lifestream-theme-three #news-summary_11, #lifestream-theme-three #news-summary_12 {
        width: 280px;
        height: 280px;
        clear: both;
        float: none !important;
    }

    #page-content #lifestream-theme-three .image, #page-content #lifestream-theme-three .image img {
        width: 260px !important;
        height: 260px !important;
    }

    #page-content #lifestream-theme-three .title {
        width: 280px;
        height: 140px;
        top: 140px;
    }

    #page-content #lifestream-theme-three .title a {
        font-size: 1.0em;
    }

    #lifestream-theme-three #news-summary_9, #lifestream-theme-three #news-summary_10 {
        margin-top: 0;
    }

    #lifestream-theme-three #news-summary_10 {
        margin-left: 0;
    }

    div.lifestream-featured, #page-content div.lifestream-featured {
        width: 300px
    }

    ul.lifestream-full li.featured-lifestream, #page-content ul.lifestream-full li.featured-lifestream,
    ul.lifestream-full div.featured-image, #page-content ul.lifestream-full div.featured-image,
    ul.lifestream-full div.featured-summary, #page-content ul.lifestream-full div.featured-summary,
    ul.lifestream-full div.featured-info, #page-content ul.lifestream-full div.featured-info {
        width: 296px;
    }

    td.extras {
        width: 35%;
    }

    .page-sidebar {
        width: 33%;
    }

    .page-content {
        width: 65%;
    }
}

@media all and (max-width: 780px) {
    td.extras {
        width: 37%;
    }

    .page-sidebar {
        width: 35%;
    }

    .page-content {
        width: 63%;
    }
}

@media all and (max-width: 768px) {
    #site-bar {
        height: auto;
    }

    #site-bar #email-address, #site-bar #search-form {
        float: none;
        margin: auto;
        text-align: center;
    }

    #site-bar #email-address {
        width: 95%;
    }

    #site-bar #search-form {
        width: 276px;
        padding: 0 0 22px 0;
    }
}

@media all and (max-width: 720px) {
    td.extras {
        width: 42%;
    }

    .page-sidebar {
        width: 40%;
    }

    .page-content {
        width: 58%;
    }
}

@media all and (max-width: 640px) {
    td.extras {
        width: 50%;
    }

    .page-sidebar {
        width: 48%;
    }

    .page-content {
        width: 50%;
    }
}

@media all and (max-width: 540px) {
    table.extras_splitter td, td.extras, .page-content, .page-sidebar, table.two_column td {
        clear: both;
        display: block;
        float: none;
        width: 100%;
    }

    .page-sidebar {
        margin-left: 0;
    }

    td.extras {
        padding-left: 0;
    }
    #page-content img {
        float: none !important;
        margin: auto;
    }
}